body {
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
    font-weight: 400;
/*  font-family: 'Roboto', sans-serif;  */
	font-size: 1.2em;
	background-color: #101010;
	color: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
/*	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
/*	text-align: center; */
}
h2, h3, h4, p {

}
.tags {
	color: #a4a4a4;
}
p, li {
	font-weight: 400;
	text-align: left;
}
a {
	color: #c95de1;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
img {
	max-width: 100%;
}
.container {
	margin: 0 auto;
	padding: 0 2em;
}
#logo {
	display: block;
	text-align: center;
	padding: 0.5em;
	clear: both;
}
#photo {
	text-align: center;
}
.photo {
	text-align: center;
	margin: 1em auto;
}
.bg-dark {
	background-color: black ! important;
}
figure {
	display: inline-block;
	float: left;
	width: 45%;
	text-align: center;
}
figcaption {
	font-size: 0.8em;
}
.text {
/*	display: inline-block; */
/*	float: left; */
	width: 100%;
	margin: 1em auto;
	padding: 0 1em 1em 0;
}